{
  "format_version": 1,
  "header": {
    "description": "Xenomorph Add-On, Spider Mod by JOllig",
    "name": "Xenomorph",
    "uuid": "ffaff47e-df7d-47ea-bd03-1951d91836ae",
    "version": [
      0,
      0,
      1
    ],
    "min_engine_version": [
      1,
      8,
      0
    ]
  },
  "modules": [
    {
      "description": "Xenomorph Add-On, Spider Mod by JOllig",
      "type": "data",
      "uuid": "9ffc0028-3611-4321-b1c7-976c73d8b2ff",
      "version": [
        0,
        0,
        1
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "0b3bb09a-d926-4de4-a9a7-a3740acb4395",
      "version": [
        0,
        0,
        1
      ]
    }
  ]
}